Subject: Re: No Subject

From: [email-masked] (Katana ---/-----------)
Date: Fri, 2 Aug 1996 20:17:15 GMT

These nails are one inch to one and one quarter inches long 
>with a shank about one eight of an inch square.  The heads are about one  
>inch in diameter.   Any ideas on how these would be made?  The large head 
>(which is quite thin) would have to heated for upsetting without burning 
>the very thin shank. 
 
My guess is that they might be very close to true wrought iron. You can
actually hammer it quite thin and at a lower heat than the typical
1018-1020 steel most of us use. Either that or whoever made them had a
thermostatically controlled forge and the patience of Job. 
>>> 
>>>>Why didn't you just get pieces suitable for an anvil and a hammer from
the 
>>> 
>>>>same rolling mill from which you got the 3/8" square? 
>>>> 
>>>The object was to try to forge a piece of iron with the minimum amount
of 
>>>tools.......... 
>>> 
>>>Katana ---/---------- Bill 
>>Sorry Bill I meant it only as a joke. It would be interesting to know the

>>progression of things such as forging. I think that the bronze age
predated 
>>the iron age and the hot forming of bronze, copper, tin etc naturally
lead 
>>to hot forming of iron when it became available in a form (low carbon 
>>content vs. high carbon pig iron) that could be forged. Maybe someone out

>>there in the ether knows more about this topic. 
 
Cool - I thought it was a joke, but wasn't quite sure, so I answered it
seriously so as not to offend in case it WASN'T a joke! At any rate, I just
tried it as a lark, and it was strange, and everyone was looking at me
funny, but they always do that anyway. You're probably right about the
bronze working - speaking of which, I've heard tell of a "forgeable brass"
alloy, (not bronze) that is true brass, but has something that makes it
forgeable instead of crumbling under the hammer. Anyone else know what I'm
talking about? I sure don't !!! 
 
Bill / Katana ---/----------